Bug 1480413 - [Docs] Move updating appliances content to Migration Guide
[Docs] Move updating appliances content to Migration Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: cfme-future
Assigned To: Dayle Parker
Suyog Sainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 21:35 EDT by Dayle Parker
Modified: 2017-08-22 20:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-22 20:39:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Dayle Parker 2017-08-14 08:13:04 EDT
The CloudForms 4.5 General Configuration guide and Migrating to CloudForms 4.5 guide have been updated on the Customer Portal:

Section "4.1.1.5. REGISTERING RED HAT CLOUDFORMS" in https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/general_configuration/

Chapter 3. UPDATING CLOUDFORMS in https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/migrating_to_red_hat_cloudforms_4.5/#update-appliances
Comment 9 Dayle Parker 2017-08-22 20:39:31 EDT
These updates are also live in the 4.2 guides now:

4.2 General Configuration guide:
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.2/html-single/general_configuration/

Migrating to CloudForms 4.2:
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.2/html-single/migrating_to_red_hat_cloudforms_4.2/

Note You need to log in before you can comment on or make changes to this bug.